<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../Lesson 2 VO/oq_l2_p10_v1.mp3" topic_title_bg="" link_swf="" title1="مُدّة التنزيل" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p>اختلف العلماء في المدة التي استغرقها تنزيل القرآن الكريم، فقالت جماعة:
  عشرين سنة، وقالت أخرى: ثلاثاً وعشرين سنة، وذهبت جماعة ثالثة إلى أنّها خمس
  وعشرون سنة.
  <br></br>
  هذا الاختلاف عائد إلى اختلافهم في المدة التي قضاها النبي (صلّى الله عليه
  وسلّم) في مكّة، فقيل: عشر سنوات، وقيل: ثلاث عشرة، وقيل: خمس عشرة. أمّا
  إقامته في المدينة، فلم يُختَلَف فيها، وهي عشر سنوات.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>